@ARTICLE{bacon17,
   author = {{Bacon}, R. and {Conseil}, S. and {Mary}, D. and {Brinchmann}, J. and
	{Shepherd}, M. and {Akhlaghi}, M. and {Weilbacher}, P.~M. and
	{Piqueras}, L. and {Wisotzki}, L. and {Lagattuta}, D. and {Epinat}, B. and
	{Guerou}, A. and {Inami}, H. and {Cantalupo}, S. and {Courbot}, J.~B. and
	{Contini}, T. and {Richard}, J. and {Maseda}, M. and {Bouwens}, R. and
	{Bouch{\'e}}, N. and {Kollatschny}, W. and {Schaye}, J. and
	{Marino}, R.~A. and {Pello}, R. and {Herenz}, C. and {Guiderdoni}, B. and
	{Carollo}, M.},
    title = "{The MUSE Hubble Ultra Deep Field Survey. I. Survey description, data reduction, and source detection}",
  journal = {A\&A},
archivePrefix = "arXiv",
   eprint = {1710.03002},
 keywords = {galaxies: distances and redshifts, galaxies: high-redshift, cosmology: observations, methods: data analysis, techniques: imaging spectroscopy, galaxies: formation},
     year = 2017,
    month = nov,
   volume = 608,
      eid = {A1},
    pages = {A1},
      doi = {10.1051/0004-6361/201730833},
   adsurl = {http://adsabs.harvard.edu/abs/2017A\%26A...608A...1B},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}





@ARTICLE{ai15,
   author = {{Akhlaghi}, M. and {Ichikawa}, T.},
    title = "{Noise-based Detection and Segmentation of Nebulous Objects}",
  journal = {ApJS},
archivePrefix = "arXiv",
   eprint = {1505.01664},
 primaryClass = "astro-ph.IM",
 keywords = {galaxies: irregular, galaxies: photometry, galaxies: structure, methods: data analysis, techniques: image processing, techniques: photometric},
     year = 2015,
    month = sep,
   volume = 220,
      eid = {1},
    pages = {1},
      doi = {10.1088/0067-0049/220/1/1},
   adsurl = {http://adsabs.harvard.edu/abs/2015ApJS..220....1A},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}
